## Server configuration detail

**Operating system:** Linux 4.9.0-12-amd64 #1 SMP Debian 4.9.210-1 (2020-01-20) x86_64

**Webserver:** Apache (apache2handler)

**Database:** mysql 10.1.44

**PHP version:** 7.3.15-4+0~20200224.55+debian9~1.gbpbea824

Modules loaded: Core, date, libxml, openssl, pcre, zlib, filter, hash, Reflection, SPL, sodium, session, standard, apache2handler, mysqlnd, PDO, xml, apcu, bcmath, bz2, calendar, ctype, curl, dom, mbstring, fileinfo, ftp, gd, gettext, gmp, iconv, imagick, imap, intl, json, ldap, exif, mysqli, pdo_mysql, pdo_pgsql, pdo_sqlite, pgsql, apc, posix, readline, shmop, SimpleXML, smbclient, sockets, sqlite3, sysvmsg, sysvsem, sysvshm, tokenizer, wddx, xmlreader, xmlwriter, xsl, zip, Phar, libsmbclient, Zend OPcache

**Nextcloud version:** 16.0.8 - 16.0.8.1

**Updated from an older Nextcloud/ownCloud or fresh install:** 

**Where did you install Nextcloud from:** unknown

<details><summary>Signing status</summary>

Array
(
    [news] => Array
        (
            [EXTRA_FILE] => Array
                (
                    [vendor/arthurhoaro/favicon/resources/cache/url62f3ff5e77de86cbd502d3c35d3321c3] => Array
                        (
                            [expected] => 
                            [current] => 88707a9b415d47801789a07bc1a1fed8d9aeb54f476ec2cb354b258a281ed2464d9afe0ce29d8714a8a4eb07c478cd2bc672bc9d3cfd1e1db7121f64c1c12f6d
                        )

                    [vendor/arthurhoaro/favicon/resources/cache/url552bc530897f0949b07380ddf7bde0ad] => Array
                        (
                            [expected] => 
                            [current] => 68610899decb4521b39a9071ec37c6abd80923e54ee3f9f27e3fcc4720b07d095c5c2668ec9af50f3105195acdc12a26529c2837083299c7b6eb13813f2780c8
                        )

                    [vendor/arthurhoaro/favicon/resources/cache/url612c5db1403481c848de8fa06aae6928] => Array
                        (
                            [expected] => 
                            [current] => 2d718d346b3ed29a24e7d09000217df95ba775f51095be5971161e24dca356e8ba08bf7b8c286442c1bf796459712f8f2f373fa658fc5a2acf4eebedf365065d
                        )

                    [vendor/arthurhoaro/favicon/resources/cache/url6f424c43a0040ba1ef368b8785617207] => Array
                        (
                            [expected] => 
                            [current] => 65c3a1bf72b5197b57d482a8fabb63352b0dd9425150a2d8707b5c0fd3fcb6cecb51823b559ad237987e1ce2a42c31adf70849146f5c64d60bf40145f639381f
                        )

                )

        )

)

</details>

<details><summary>List of activated apps</summary>

```
Enabled:
 - accessibility: 1.2.0
 - activity: 2.9.1
 - admin_audit: 1.6.0
 - apporder: 0.9.0
 - audioplayer: 2.9.0
 - bookmarks: 2.3.4
 - bruteforcesettings: 1.5.0
 - calendar: 1.7.2
 - circles: 0.17.10
 - cloud_federation_api: 0.2.0
 - comments: 1.6.0
 - contacts: 3.2.0
 - cookbook: 0.5.7
 - dav: 1.9.2
 - deck: 0.6.6
 - encryption: 2.4.0
 - event_update_notification: 0.3.4
 - federatedfilesharing: 1.6.0
 - files: 1.11.0
 - files_ebookreader: 0.0.1
 - files_external: 1.7.0
 - files_mindmap: 0.0.17
 - files_pdfviewer: 1.5.0
 - files_rightclick: 0.15.1
 - files_sharing: 1.8.0
 - files_texteditor: 2.8.0
 - files_trashbin: 1.6.0
 - files_versions: 1.9.0
 - files_videoplayer: 1.5.0
 - firstrunwizard: 2.5.0
 - flowupload: 0.1.8
 - gallery: 18.3.0
 - issuetemplate: 0.6.0
 - keeweb: 0.6.2
 - logreader: 2.1.0
 - lookup_server_connector: 1.4.0
 - mail: 0.17.0
 - maps: 0.1.5
 - news: 14.1.3
 - nextcloud_announcements: 1.5.0
 - notes: 3.1.5
 - notifications: 2.4.1
 - oauth2: 1.4.2
 - ocsms: 2.1.7
 - password_policy: 1.6.0
 - phonetrack: 0.5.2
 - polls: 1.3.0
 - privacy: 1.0.0
 - provisioning_api: 1.6.0
 - recommendations: 0.4.0
 - richdocuments: 3.5.2
 - scanner: 0.1.8
 - serverinfo: 1.6.0
 - sharebymail: 1.6.0
 - spreed: 6.0.4
 - support: 1.0.0
 - survey_client: 1.4.0
 - systemtags: 1.6.0
 - tasks: 0.11.3
 - theming: 1.7.0
 - twofactor_admin: 0.4.1
 - twofactor_backupcodes: 1.5.0
 - twofactor_totp: 3.0.1
 - updatenotification: 1.6.0
 - viewer: 1.2.0
 - weather: 1.7.1
 - workflowengine: 1.6.0
Disabled:
 - dotclear
 - federation
 - richdocuments.old
 - user_ldap

```
</details>

<details><summary>Configuration (config/config.php)</summary>

```
{
    "instanceid": "***REMOVED SENSITIVE VALUE***",
    "passwordsalt": "***REMOVED SENSITIVE VALUE***",
    "datadirectory": "***REMOVED SENSITIVE VALUE***",
    "dbtype": "mysql",
    "version": "16.0.8.1",
    "installed": true,
    "maintenance": false,
    "forcessl": true,
    "theme": "",
    "loglevel": 0,
    "log_rotate_size": 10485760,
    "trusted_domains": [
        "myserver.org",
        "www.myserver.org",
        "192.168.40.122",
        "shenandoah.lan"
    ],
    "secret": "***REMOVED SENSITIVE VALUE***",
    "share_folder": "\/Shared",
    "dbname": "***REMOVED SENSITIVE VALUE***",
    "dbhost": "***REMOVED SENSITIVE VALUE***",
    "dbuser": "***REMOVED SENSITIVE VALUE***",
    "dbpassword": "***REMOVED SENSITIVE VALUE***",
    "mail_smtpmode": "smtp",
    "mail_from_address": "***REMOVED SENSITIVE VALUE***",
    "mail_domain": "***REMOVED SENSITIVE VALUE***",
    "updater.release.channel": "production",
    "appstore.experimental.enabled": true,
    "trashbin_retention_obligation": "auto, 180",
    "auth.bruteforce.protection.enabled": true,
    "updater.server.url": "https:\/\/updates.nextcloud.com\/updater_server\/",
    "overwrite.cli.url": "https:\/\/myserver.org",
    "mail_smtpauthtype": "LOGIN",
    "mail_smtpauth": 1,
    "mail_smtphost": "***REMOVED SENSITIVE VALUE***",
    "mail_smtpport": "465",
    "mail_smtpname": "***REMOVED SENSITIVE VALUE***",
    "mail_smtppassword": "***REMOVED SENSITIVE VALUE***",
    "mail_smtpsecure": "ssl",
    "mysql.utf8mb4": true,
    "memcache.local": "\\OC\\Memcache\\APCu"
}
```
</details>

**External storages:** yes

<details><summary>External storage configuration</summary>

```
+----------+-------------+---------+---------------------+---------------------------------------+----------------+------------------+-------------------+-------+
| Mount ID | Mount Point | Storage | Authentication Type | Configuration                         | Options        | Applicable Users | Applicable Groups | Type  |
+----------+-------------+---------+---------------------+---------------------------------------+----------------+------------------+-------------------+-------+
| 3        | /videos     | Local   | None                | datadir: "\/var\/lib\/mythtv\/videos" | encrypt: false | All              |                   | Admin |
| 4        | /music      | Local   | None                | datadir: "\/var\/lib\/mythtv\/music"  | encrypt: false | All              |                   | Admin |
+----------+-------------+---------+---------------------+---------------------------------------+----------------+------------------+-------------------+-------+

```
</details>

**Encryption:** yes

**User-backends:** 
 * OC\User\Database


**Browser:** Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:73.0) Gecko/20100101 Firefox/73.0

